# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Slava Zanko <slavazanko@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: Midnight Commander\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/report\n"
"POT-Creation-Date: 2011-12-07 14:20+0300\n"
"PO-Revision-Date: 2011-12-07 11:21+0000\n"
"Last-Translator: slavazanko <slavazanko@gmail.com>\n"
"Language-Team: French (http://www.transifex.net/projects/p/mc/team/fr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"

msgid "Warning: cannot load codepages list"
msgstr ""

msgid "7-bit ASCII"
msgstr "ASCII 7 bits"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Ne peut converti de %s vers %s"

msgid "Event system already initialized"
msgstr ""

msgid "Failed to initialize event system"
msgstr ""

msgid "Event system not initialized"
msgstr ""

msgid "Check input data! Some of parameters are NULL!"
msgstr ""

#, c-format
msgid "Unable to create group '%s' for events!"
msgstr ""

#, c-format
msgid "Unable to create event '%s'!"
msgstr ""

#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Fichier \"%s\" est en cours d'édition\n"
"Utilisateur: %s\n"
"ID Processus: %d"

msgid "File locked"
msgstr "Fichier vérouillé"

msgid "&Grab lock"
msgstr "Acquérir le &verrou"

msgid "&Ignore lock"
msgstr "&Ignorer le verrou"

#, c-format
msgid "Cannot create %s directory"
msgstr "Ne peut créer le répertoire %s"

msgid "FATAL: not a directory:"
msgstr ""

#, c-format
msgid "An error occured while migrating user settings: %s"
msgstr ""

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to Freedesktop recommended dirs.\n"
"To get more info, please visit\n"
"http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html"
msgstr ""

#, c-format
msgid ""
"Your old settings were migrated from %s\n"
"to %s\n"
msgstr ""

msgid "Search string not found"
msgstr " Chaîne non trouvée "

msgid "Not implemented yet"
msgstr "Pas encore implémenté"

msgid "Num of replace tokens not equal to num of found tokens"
msgstr "Nombre de jetons remplacés différent de celui des jetons trouvés"

#, c-format
msgid "Invalid token number %d"
msgstr " Nombre de jetons invalide %d "

msgid "Regular expression error"
msgstr ""

msgid "Normal"
msgstr "Normal"

msgid "&Regular expression"
msgstr "Expression &régulière"

msgid "Hexadecimal"
msgstr "Hexadécimal"

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Impossible de charger le thème '%s'.\n"
"Le thème par défaut a été chargé"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Impossible d'analyser le thème '%s'.\n"
"Le thème par défaut a été chargé"

#, c-format
msgid ""
"Unable to use '%s' skin with 256 colors support\n"
"on non-256 colors terminal.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "Fonction :  F1 "

msgid "Function key 2"
msgstr "Fonction :  F2 "

msgid "Function key 3"
msgstr "Fonction :  F3 "

msgid "Function key 4"
msgstr "Fonction :  F4 "

msgid "Function key 5"
msgstr "Fonction :  F5 "

msgid "Function key 6"
msgstr "Fonction :  F6 "

msgid "Function key 7"
msgstr "Fonction :  F7 "

msgid "Function key 8"
msgstr "Fonction :  F8 "

msgid "Function key 9"
msgstr "Fonction :  F9 "

msgid "Function key 10"
msgstr "Fonction : F10 "

msgid "Function key 11"
msgstr "Fonction : F11 "

msgid "Function key 12"
msgstr "Fonction : F12 "

msgid "Function key 13"
msgstr "Fonction : F13 "

msgid "Function key 14"
msgstr "Fonction : F14"

msgid "Function key 15"
msgstr "Fonction : F15"

msgid "Function key 16"
msgstr "Fonction : F16"

msgid "Function key 17"
msgstr "Fonction : F17"

msgid "Function key 18"
msgstr "Fonction : F18"

msgid "Function key 19"
msgstr "Fonction : F19"

msgid "Function key 20"
msgstr "Fonction : F20"

msgid "Backspace key"
msgstr "Retour arrière"

msgid "End key"
msgstr "Fin"

msgid "Up arrow key"
msgstr "Flèche en haut"

msgid "Down arrow key"
msgstr "Flèche en bas "

msgid "Left arrow key"
msgstr "Flèche à gauche"

msgid "Right arrow key"
msgstr "Flèche à droite"

msgid "Home key"
msgstr "Origine"

msgid "Page Down key"
msgstr "Page suivante"

msgid "Page Up key"
msgstr "Page précédente "

msgid "Insert key"
msgstr "Insertion"

msgid "Delete key"
msgstr "Effacement"

msgid "Completion/M-tab"
msgstr "Complétion/M-tab"

msgid "+ on keypad"
msgstr "Pavé numérique +"

msgid "- on keypad"
msgstr "Pavé numérique -"

msgid "Slash on keypad"
msgstr "« / » sur pavé numérique"

msgid "* on keypad"
msgstr "Pavé numérique *"

msgid "Escape key"
msgstr "Touche Échappement"

msgid "Left arrow keypad"
msgstr "Flèche gauche (Pavé numérique)"

msgid "Right arrow keypad"
msgstr "Flèche droite (Pavé numérique)"

msgid "Up arrow keypad"
msgstr "Flèche haut (Pavé numérique)"

msgid "Down arrow keypad"
msgstr "Flèche bas (Pavé numérique)"

msgid "Home on keypad"
msgstr "Début de ligne (Pavé numérique)"

msgid "End on keypad"
msgstr "Fin de ligne (Pavé numérique)"

msgid "Page Down keypad"
msgstr "Page suivante  (Pavé numérique)"

msgid "Page Up keypad"
msgstr "Page précédente (Pavé numérique)"

msgid "Insert on keypad"
msgstr "« Insér » sur pavé numérique"

msgid "Delete on keypad"
msgstr "« Suppr » sur pavé numérique"

msgid "Enter on keypad"
msgstr "« Entrée » sur pavé numérique"

msgid "Function key 21"
msgstr "Fonction :  F21 "

msgid "Function key 22"
msgstr "Fonction :  F22 "

msgid "Function key 23"
msgstr "Fonction :  F22 "

msgid "Function key 24"
msgstr "Fonction :  F22 "

msgid "A1 key"
msgstr "Touche A1"

msgid "C1 key"
msgstr "Touche C1"

msgid "Plus"
msgstr "Plus"

msgid "Minus"
msgstr "Moins"

msgid "Asterisk"
msgstr "Astérisque"

msgid "Dot"
msgstr "Point"

msgid "Less than"
msgstr "Inférieur à"

msgid "Great than"
msgstr "Supérieur à"

msgid "Equal"
msgstr "Égal"

msgid "Comma"
msgstr "Virgule"

msgid "Apostrophe"
msgstr "Apostrophe"

msgid "Colon"
msgstr "Deux points"

msgid "Exclamation mark"
msgstr "Point d'exclamation"

msgid "Question mark"
msgstr "Point d'interrogation"

msgid "Ampersand"
msgstr "Esperluette"

msgid "Dollar sign"
msgstr "Dollar"

msgid "Quotation mark"
msgstr "Guillemet"

msgid "Percent sign"
msgstr ""

msgid "Caret"
msgstr "Circonflexe"

msgid "Tilda"
msgstr "Tilde"

msgid "Prime"
msgstr "Prime"

msgid "Underline"
msgstr "Souligné"

msgid "Understrike"
msgstr "Souligné"

msgid "Pipe"
msgstr "Tube"

msgid "Left parenthesis"
msgstr "parenthèse gauche"

msgid "Right parenthesis"
msgstr "parenthèse droite"

msgid "Left bracket"
msgstr "crochet gauche"

msgid "Right bracket"
msgstr "crochet droite"

msgid "Left brace"
msgstr "accolade gauche"

msgid "Right brace"
msgstr "accolade droite"

msgid "Enter"
msgstr "Entrée"

msgid "Tab key"
msgstr "Tabulation"

msgid "Space key"
msgstr "Espace"

msgid "Slash key"
msgstr "Barre oblique"

msgid "Backslash key"
msgstr "Barre oblique inversée"

msgid "Number sign #"
msgstr "Croisillon"

#. TRANSLATORS: Please translate as in "at sign" (@).
msgid "At sign"
msgstr ""

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Maj"

msgid "The TERM environment variable is unset!\n"
msgstr "La variable d'environnement TERM n'est pas définie !\n"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"La taille de l'écran %dx%d n'est pas supportée.\n"
"Vérifiez la variable d'environnement TERM.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s n'est pas un répertoire\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Vous n'êtes pas le propriétaire du répertoire %s\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Impossible de régler des droits corrects sur le répertoire %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr " Ne peut créer le répertoire temporaire %s : %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Les fichiers temporaires seront crées dans %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Les fichiers temporaires ne seront pas crées\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Appuyez sur une touche pour continuer..."

msgid "Warning"
msgstr "Attention"

msgid "Pipe failed"
msgstr " Échec du tube "

msgid "Dup failed"
msgstr " Échec de dup "

msgid "Error dup'ing old error pipe"
msgstr ""

#, c-format
msgid "Directory cache expired for %s"
msgstr "Répertoire de cache expiré pour %s"

msgid "bytes transferred"
msgstr ""

msgid "Starting linear transfer..."
msgstr "Démarrage du transfert linéaire..."

msgid "Getting file"
msgstr "Obtention du fichier"

msgid "Changes to file lost"
msgstr "Les changements au fichier sont perdus"

msgid "Cannot parse:"
msgstr "Ne peut analyser :"

msgid "More parsing errors will be ignored."
msgstr "Les prochaines erreurs d'analyse seront ignorées."

msgid "Internal error:"
msgstr "Erreur interne :"

msgid "Password:"
msgstr "Mot de passe :"

msgid "Screens"
msgstr ""

msgid "History"
msgstr ""

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr "Voulez-vous supprimer cet historique"

msgid "&Yes"
msgstr "&Oui"

msgid "&No"
msgstr "&Non"

msgid "Background process:"
msgstr "Processus en tâche de fond :"

msgid "&Cancel"
msgstr "&Annuler"

msgid "&OK"
msgstr "&Valider"

msgid "Error"
msgstr "Erreur"

msgid "Displays the current version"
msgstr "Affiche le numéro de la version courante"

msgid "Print data directory"
msgstr "Affiche le répertoire de données"

msgid "Print extended info about used data directories"
msgstr ""

msgid "Print configure options"
msgstr ""

msgid "Print last working directory to specified file"
msgstr "Écrit le dernier répertoire courant dans le fichier donné"

msgid "Enables subshell support (default)"
msgstr "Active le support des sous-shells (par défaut)"

msgid "Disables subshell support"
msgstr "Désactive le support des sous-shells"

msgid "Log ftp dialog to specified file"
msgstr "Consigne les dialogues FTP dans le fichier spécifié"

msgid "Set debug level"
msgstr "Initialise le niveau de débugage"

msgid "Launches the file viewer on a file"
msgstr "Lance le visionneur de fichiers sur un fichier"

msgid "Edits one file"
msgstr "Édite un fichier"

msgid "Forces xterm features"
msgstr "Force un attribut xterm"

msgid "Tries to use an old highlight mouse tracking"
msgstr ""

msgid "Disable mouse support in text version"
msgstr "Désactive le support de la souris pour la version texte"

msgid "Tries to use termcap instead of terminfo"
msgstr "Essaie d'utiliser termcap au lieu de terminfo"

msgid "To run on slow terminals"
msgstr "À exécuter sur les terminaux lents"

msgid "Use stickchars to draw"
msgstr "Utiliser les caractères graphiques pour dessiner"

msgid "Resets soft keys on HP terminals"
msgstr "Réinitialiser les « softkeys » sur les terminaux HP"

msgid "Load definitions of key bindings from specified file"
msgstr "Charge les définitions des raccourcis clavier depuis le fichier donné"

msgid "Don't load definitions of key bindings from file, use defaults"
msgstr ""

msgid "Requests to run in black and white"
msgstr "Demande à fonctionner en mode noir et blanc"

msgid "Request to run in color mode"
msgstr "Demande à fonctionner en mode couleur"

msgid "Specifies a color configuration"
msgstr "Spécifie une configuration des couleurs"

msgid "Show mc with specified skin"
msgstr "Afficher mc avec le thème donné"

#. TRANSLATORS: don't translate keywords
msgid ""
"--colors KEYWORD={FORE},{BACK},{ATTR}:KEYWORD2=...\n"
"\n"
"{FORE}, {BACK} and {ATTR} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, header\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewbold, viewunderline, viewselected\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""

#. TRANSLATORS: don't translate color names and attributes
msgid ""
"Standard Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
"Extended colors, when 256 colors are available:\n"
"   color16 to color255, or rgb000 to rgb555 and gray0 to gray23\n"
"\n"
"Attributes:\n"
"   bold, underline, reverse, blink; append more with '+'\n"
msgstr ""

msgid "Color options"
msgstr "Options de couleur"

msgid "+number"
msgstr "+nombre"

msgid "[this_dir] [other_panel_dir]"
msgstr "[ce_rép] [autre_rép_panneau]"

msgid "Set initial line number for the internal editor"
msgstr "Définit le numéro de ligne initial pour l'éditeur interne"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""
"\n"
"Envoyer vos rapports d'anomalies (incluant la sortie de `mc -V')\n"
"comme ticket de www.midnight-commander.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

msgid "No arguments given to the viewer."
msgstr ""

msgid "Two files are required to evoke the diffviewer."
msgstr ""

msgid "Main options"
msgstr "Options principales"

msgid "Terminal options"
msgstr "Options du terminal"

msgid "Background process error"
msgstr " Erreur dans un processus en tâche de fond"

msgid "Unknown error in child"
msgstr " Erreur inconnue dans le processus fils"

msgid "Child died unexpectedly"
msgstr " Fin inattendue du processus fils"

msgid "Background protocol error"
msgstr " Erreur de protocole en tmache de fond"

msgid "Reading failed"
msgstr "Echec de lecture"

msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""
"Une tâche de fond a passé plus de paramètres\n"
"que je ne peux en gérer."

msgid "&Dismiss"
msgstr "&Fermer"

msgid "All charsets"
msgstr "Tous les encodages"

msgid "&Whole words"
msgstr "&Mots entiers"

msgid "&Backwards"
msgstr "Vers le &haut"

msgid "Case &sensitive"
msgstr "Respec&t de la casse "

msgid "Enter search string:"
msgstr " Saisissez la chaîne à rechercher :"

msgid "Search"
msgstr "Rechercher"

msgid "Search is disabled"
msgstr "Recherche désactivée"

#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""

msgid "&Normal"
msgstr "&Normal"

msgid "&Fastest (Assume large files)"
msgstr ""

msgid "&Minimal (Find a smaller set of change)"
msgstr ""

msgid "Strip &trailing carriage return"
msgstr ""

msgid "Ignore all &whitespace"
msgstr ""

msgid "Ignore &space change"
msgstr ""

msgid "Ignore tab &expansion"
msgstr ""

msgid "&Ignore case"
msgstr "&Ignorer la casse"

msgid "Diff extra options"
msgstr ""

msgid "Diff algorithm"
msgstr ""

msgid "Diff Options"
msgstr " Options de diff"

msgid "Edit"
msgstr ""

msgid "Edit is disabled"
msgstr ""

msgid "Goto line (left)"
msgstr ""

msgid "Goto line (right)"
msgstr ""

msgid "Enter line:"
msgstr ""

msgid "ButtonBar|Help"
msgstr "ButtonBar|Aide"

msgid "ButtonBar|Save"
msgstr "ButtonBar|Enregi"

msgid "ButtonBar|Edit"
msgstr "ButtonBar|Édit."

msgid "ButtonBar|Merge"
msgstr ""

msgid "ButtonBar|Search"
msgstr "ButtonBar|Recher"

msgid "ButtonBar|Options"
msgstr ""

msgid "ButtonBar|Quit"
msgstr "ButtonBar|Quit"

msgid "Quit"
msgstr "Quitter"

msgid "File was modified. Save with exit?"
msgstr ""

msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""

msgid "Diff:"
msgstr ""

msgid "Two files are needed to compare"
msgstr ""

msgid "Choose syntax highlighting"
msgstr ""

msgid "< Auto >"
msgstr "< Auto >"

msgid "< Reload Current Syntax >"
msgstr "< Recharger la syntaxe courante >"

msgid "About"
msgstr ""

msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""

#, c-format
msgid "Cannot open %s for reading"
msgstr ""

#, c-format
msgid "Error reading %s"
msgstr ""

#, c-format
msgid "Cannot get size/permissions for %s"
msgstr ""

#, c-format
msgid "\"%s\" is not a regular file"
msgstr ""

#, c-format
msgid "File \"%s\" is too large"
msgstr ""

#, c-format
msgid "Error reading from pipe: %s"
msgstr ""

#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr ""

msgid "File has hard-links. Detach before saving?"
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "Le fichier a été modifié entre temps. Enregistrer quand même ?"

#, c-format
msgid "Error writing to pipe: %s"
msgstr ""

#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr ""

#, c-format
msgid "Cannot open file for writing: %s"
msgstr ""

msgid "The file you are saving is not finished with a newline"
msgstr ""
"Le fichier que vous enregistré ne se termine pas par une nouvelle ligne"

msgid "C&ontinue"
msgstr "C&ontinuer"

msgid "&Do not change"
msgstr "Ne pas &modifier"

msgid "&Unix format (LF)"
msgstr "Format &Unix (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "Format &Windows/DOS (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "Format &Macintosh (CR)"

msgid "Change line breaks to:"
msgstr "Changer la césure vers :"

msgid "Enter file name:"
msgstr ""

msgid "Save As"
msgstr ""

msgid "Syntax file edit"
msgstr "Édition du fichier de syntaxe"

msgid "Which syntax file you want to edit?"
msgstr ""

msgid "&User"
msgstr "&Utilisateur"

msgid "&System Wide"
msgstr "Pour tout le &Système"

msgid "Menu edit"
msgstr " Édition du menu"

msgid "Which menu file do you want to edit?"
msgstr " Quel fichier de menu voulez-vous éditer ? "

msgid "&Local"
msgstr "&Local"

msgid "Block is large, you may not be able to undo this action"
msgstr ""

msgid "&Quick save"
msgstr "&Enregistrement rapide"

msgid "&Safe save"
msgstr "&Enregistrement sûr"

msgid "&Do backups with following extension:"
msgstr "&Faire les sauvegardes avec l'extension suivante :"

msgid "Check &POSIX new line"
msgstr "Vérifier les nouvelles lignes &POSIX"

msgid "Edit Save Mode"
msgstr ""

msgid "A file already exists with this name"
msgstr ""

msgid "&Overwrite"
msgstr "É&craser"

msgid "Save as"
msgstr ""

msgid "Cannot save file"
msgstr ""

msgid "Delete macro"
msgstr ""

msgid "Press macro hotkey:"
msgstr ""

msgid "Macro not deleted"
msgstr ""

msgid "Save macro"
msgstr ""

msgid "Press the macro's new hotkey:"
msgstr ""

msgid "Repeat last commands"
msgstr ""

msgid "Repeat times:"
msgstr ""

#, c-format
msgid "Confirm save file: \"%s\""
msgstr ""

msgid "Save file"
msgstr ""

msgid "&Save"
msgstr "Enregi&Strer"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""

msgid "Load"
msgstr ""

msgid "Replace"
msgstr "Remplacer"

#, c-format
msgid "%ld replacements made"
msgstr ""

msgid "&Cancel quit"
msgstr "&Annuler quitter"

msgid "This function is not implemented"
msgstr ""

msgid "Copy to clipboard"
msgstr ""

msgid "Unable to save to file"
msgstr ""

msgid "Cut to clipboard"
msgstr ""

msgid "Goto line"
msgstr ""

msgid "Save block"
msgstr ""

msgid "Insert file"
msgstr "Insérer fichier"

msgid "Cannot insert file"
msgstr "Impossible d'insérer le fichier"

msgid "Sort block"
msgstr "Trier le bloc"

msgid "You must first highlight a block of text"
msgstr "Vous devez d'abord sélectionner un bloc de texte"

msgid "Run sort"
msgstr " Lancer le tri"

msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr ""
" Saisissez les options de tri (cf page de manuel) séparées par des espaces :"

msgid "Sort"
msgstr " Trier"

msgid "Cannot execute sort command"
msgstr "Impossible d'exécuter de la commande de tri "

#, c-format
msgid "Sort returned non-zero: %s"
msgstr " Le code de retour du tri est non nul : %s"

msgid "Paste output of external command"
msgstr "Coller la sortie d'une commande externe"

msgid "Enter shell command(s):"
msgstr " Saisissez une commande(s) shell :"

msgid "External command"
msgstr "Commande externe"

msgid "Cannot execute command"
msgstr "Impossible d'exécuter la commande"

msgid "Copies to"
msgstr "Copier vers"

msgid "Subject"
msgstr "Sujet"

msgid "To"
msgstr "A"

msgid "mail -s <subject> -c <cc> <to>"
msgstr ""

msgid "Mail"
msgstr " Courriel"

msgid "Insert literal"
msgstr "Insérer un littéral"

msgid "Press any key:"
msgstr " Appuyez sur une touche :"

msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""
" Le fichier courant a été modifié mais pas enregistré\n"
" Les changements seront perdus si vous continuez"

msgid "In se&lection"
msgstr "Dans la sé&lection"

msgid "Enter replacement string:"
msgstr ""

msgid "&Find all"
msgstr "&Rechercher tout"

msgid "Cancel"
msgstr "Annuler"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""

msgid "&Skip"
msgstr "&Sauter"

msgid "A&ll"
msgstr "&Tous"

msgid "&Replace"
msgstr "&Remplacer"

msgid "Replace with:"
msgstr "Remplacer par : "

msgid "Confirm replace"
msgstr "Confirmer le remplacement"

msgid "&Open file..."
msgstr "&Ouvrir un fichier..."

msgid "&New"
msgstr "&Nouveau"

msgid "Save &as..."
msgstr "Enregi&strer sous..."

msgid "&Insert file..."
msgstr "&Insérer fichier..."

msgid "Cop&y to file..."
msgstr "Copier vers &fichier..."

msgid "&User menu..."
msgstr "Menu &Utilisateur..."

msgid "A&bout..."
msgstr "&Présentation..."

msgid "&Quit"
msgstr "&Quitter"

msgid "&Undo"
msgstr "Ann&uller"

msgid "&Redo"
msgstr ""

msgid "&Toggle ins/overw"
msgstr "&Insertion/écrasement"

msgid "To&ggle mark"
msgstr "Ajouter/Supprimer marque"

msgid "&Mark columns"
msgstr "&Marquer colonne"

msgid "Mark &all"
msgstr "&Marquer tous"

msgid "Unmar&k"
msgstr "Enlever la marque"

msgid "Cop&y"
msgstr "&Copier"

msgid "Mo&ve"
msgstr "&Déplacer"

msgid "&Delete"
msgstr "&Effacer"

msgid "Co&py to clipfile"
msgstr "Copier vers le &fichier"

msgid "&Cut to clipfile"
msgstr ""

msgid "Pa&ste from clipfile"
msgstr ""

msgid "&Beginning"
msgstr "Dé&But"

msgid "&End"
msgstr "&Fin"

msgid "&Search..."
msgstr "&Rechercher..."

msgid "Search &again"
msgstr "Chercher à nouve&au"

msgid "&Replace..."
msgstr "&Remplacer..."

msgid "&Toggle bookmark"
msgstr "&Inverser le marque-page"

msgid "&Next bookmark"
msgstr "Marque-page suivant"

msgid "&Prev bookmark"
msgstr "Marque-page précédent"

msgid "&Flush bookmarks"
msgstr ""

msgid "&Go to line..."
msgstr "&Aller à la ligne..."

msgid "&Toggle line state"
msgstr "I&nverser l'état de la ligne"

msgid "Go to matching &bracket"
msgstr "Aller au &crochet correspondant"

msgid "Toggle s&yntax highlighting"
msgstr ""

msgid "&Find declaration"
msgstr "&Trouver la déclaration"

msgid "Back from &declaration"
msgstr "Trouver la &déclaration"

msgid "For&ward to declaration"
msgstr "Aller à la déclaration"

msgid "Encod&ing..."
msgstr "&Encodage..."

msgid "&Refresh screen"
msgstr "&Rafraîchir l'écran"

msgid "&Start/Stop record macro"
msgstr ""

msgid "Delete macr&o..."
msgstr " Effacer la macr&o..."

msgid "Record/Repeat &actions"
msgstr ""

msgid "'ispell' s&pell check"
msgstr "Correction orthographique 'is&pell'"

msgid "&Mail..."
msgstr "&Courriel..."

msgid "Insert &literal..."
msgstr "Insérer un &littéral..."

msgid "Insert &date/time"
msgstr "Insérer &date/heure"

msgid "&Format paragraph"
msgstr "Formater le p&aragraphe"

msgid "&Sort..."
msgstr "&Tri..."

msgid "&Paste output of..."
msgstr "Coller la sortie de..."

msgid "&External formatter"
msgstr "Formateur &externe"

msgid "&General..."
msgstr ""

msgid "Save &mode..."
msgstr "&mode auvegarde..."

msgid "Learn &keys..."
msgstr "Apprendre les &touches..."

msgid "Syntax &highlighting..."
msgstr "Coloration synta&Xique"

msgid "S&yntax file"
msgstr "Fichier de syntaxe"

msgid "&Menu file"
msgstr "Fichier &Menu"

msgid "&Save setup"
msgstr "Enregi&Strer la configuration"

msgid "&File"
msgstr "&Fichier"

msgid "&Edit"
msgstr "&Editer"

msgid "&Search"
msgstr "&Rechercher"

msgid "&Command"
msgstr "&Commande"

msgid "For&mat"
msgstr "For&matter"

msgid "&Options"
msgstr "&Options"

msgid "None"
msgstr "Aucun"

msgid "Dynamic paragraphing"
msgstr "Paragraphage automatique"

msgid "Type writer wrap"
msgstr "Césure « machine à écrire »"

msgid "Word wrap line length:"
msgstr ""

msgid "&Group undo"
msgstr ""

msgid "Cursor beyond end of line"
msgstr "Curseur au-delà de la fin de la ligne"

msgid "Pers&istent selection"
msgstr "sélection pers&istante"

msgid "Synta&x highlighting"
msgstr "Coloration synta&xique"

msgid "Visible tabs"
msgstr "Tabulation visible"

msgid "Visible trailing spaces"
msgstr "Espace en fin de ligne visible"

msgid "Save file &position"
msgstr "Enregistrer la position dans le fichier"

msgid "Confir&m before saving"
msgstr "Confir&Mer avant d'enregistrer"

msgid "&Return does autoindent"
msgstr "Auto-&indentation par « Entrée »"

msgid "Tab spacing:"
msgstr ""

msgid "Fill tabs with &spaces"
msgstr "&Convertir les tabulations en espaces"

msgid "&Backspace through tabs"
msgstr "&Effacement total des tabulations"

msgid "&Fake half tabs"
msgstr "&Fausses demi-tabulations"

msgid "Wrap mode"
msgstr "Mode de césure"

msgid "Editor options"
msgstr ""

msgid "Edit: "
msgstr ""

msgid "ButtonBar|Mark"
msgstr "ButtonBar|Marque"

msgid "ButtonBar|Replac"
msgstr "ButtonBar|Rempla"

msgid "ButtonBar|Copy"
msgstr "ButtonBar|Copier"

msgid "ButtonBar|Move"
msgstr "ButtonBar|Move"

msgid "ButtonBar|Delete"
msgstr "ButtonBar|Suppr"

msgid "ButtonBar|PullDn"
msgstr ""

msgid "Load syntax file"
msgstr ""

#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""

#, c-format
msgid "Error in file %s on line %d"
msgstr ""

msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""

msgid "The shell is already running a command"
msgstr " Le shell est déjà en train d'exécuter une commande "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Tapez « exit » pour retourner à Midnight Commander"

#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr "Impossible de récupérer une copie locale de %s "

msgid "&Set"
msgstr "&Appliquer"

msgid "S&kip"
msgstr "S&uivant"

msgid "Set &all"
msgstr "&Global"

msgid "owner"
msgstr "propriétaire"

msgid "group"
msgstr "groupe"

msgid "other"
msgstr "autres"

msgid "On"
msgstr "Activé"

msgid "Flag"
msgstr "Drapeau"

msgid "Mode"
msgstr "Mode"

#, c-format
msgid "%6d of %d"
msgstr "%6d sur %d"

msgid "Chown advanced command"
msgstr " Commande chown avancée"

#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""
" Ne peut changer les droits d'accès de \"%s\" \n"
"%s "

#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""
" Impossible de modifier l'appartenance de \"%s\" \n"
"%s "

msgid "&Stop"
msgstr "&Stopper"

msgid "&Resume"
msgstr "&Reprendre"

msgid "&Kill"
msgstr "&Tuer"

msgid "&Full file list"
msgstr "Liste &Complète des fichiers"

msgid "&Brief file list"
msgstr "Liste &Brève des fichiers"

msgid "&Long file list"
msgstr "Liste &Longue des fichiers"

msgid "&User defined:"
msgstr "Définie par l'&Utilisateur :"

msgid "Listing mode"
msgstr "Mode de listage"

msgid "User &mini status"
msgstr ""

msgid "Other 8 bit"
msgstr "Autre 8 bits"

msgid "Display bits"
msgstr ""

msgid "Input / display codepage:"
msgstr "Entrée / affichage d'encodage :"

msgid "F&ull 8 bits input"
msgstr "Entrée 8 &bits"

msgid "&Select"
msgstr "&Sélectionner"

msgid "Running"
msgstr "En cours"

msgid "Stopped"
msgstr "Stoppé"

msgid "&Reverse"
msgstr "Inve&Rsé"

msgid "Case sensi&tive"
msgstr "Respec&t de la casse "

msgid "Executable &first"
msgstr "Exécutable en &premier"

msgid "Sort order"
msgstr "Ordre de tri"

msgid "Confirmation"
msgstr " Confirmation "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context
#. prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr " Confirmation|Nettoyage de l'&Historique"

msgid "Confirmation|Di&rectory hotlist delete"
msgstr ""

msgid "Confirmation|E&xit"
msgstr " Confirmation|&Quitter"

msgid "Confirmation|&Execute"
msgstr " Confirmation|Exécuter"

msgid "Confirmation|O&verwrite"
msgstr " Confirmation|É&Crasement "

msgid "Confirmation|&Delete"
msgstr " Confirmation|&Supprimer"

msgid "UTF-8 output"
msgstr "Sortie UTF-8"

msgid "Full 8 bits output"
msgstr "Sortie 8 bits"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bits"

msgid "Directory tree"
msgstr "Arborescence des répertoires"

msgid "Use passive mode over pro&xy"
msgstr "Utiliser le mode passif à travers un pro&xy"

msgid "Use &passive mode"
msgstr "Utiliser le mode &passif"

msgid "&Use ~/.netrc"
msgstr "&Utiliser ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Toujours utiliser le proxy FTP"

msgid "sec"
msgstr "sec"

msgid "ftpfs directory cache timeout:"
msgstr "Durée de garde du cache FTPfs:"

msgid "ftp anonymous password:"
msgstr "Mot de passe pour FTP anonyme :"

msgid "Timeout for freeing VFSs:"
msgstr "Délai pour libérer les SFVs:"

msgid "Virtual File System Setting"
msgstr " Configuration du Système de Fichier Virtuel (VFS)"

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Cd rapide"

msgid "Symbolic link filename:"
msgstr "Nom du lien symbolique :"

msgid "Existing filename (filename symlink will point to):"
msgstr "Fichier existant (vers lequel le lien va pointer) :"

msgid "Symbolic link"
msgstr "Lien symbolique"

msgid "Background Jobs"
msgstr "Processus en tâche de fond"

msgid "Domain:"
msgstr "Domaine : "

msgid "Username:"
msgstr "Nom d'utilisateur : "

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Mot de passe pour \\\\%s\\%s"

msgid "execute/search by others"
msgstr "exéc./rech. par les autres"

msgid "write by others"
msgstr "écriture par les autres"

msgid "read by others"
msgstr "lecture par les autres"

msgid "execute/search by group"
msgstr "exécuter/rechercher par le groupe"

msgid "write by group"
msgstr "écriture par le groupe"

msgid "read by group"
msgstr "lecture par le groupe"

msgid "execute/search by owner"
msgstr "exéc./rech. par le propr."

msgid "write by owner"
msgstr "écriture par le propr."

msgid "read by owner"
msgstr "lecture par le propr."

msgid "sticky bit"
msgstr "bit collant (sticky)"

msgid "set group ID on execution"
msgstr "exécuter avec l'ID groupe"

msgid "set user ID on execution"
msgstr "exécuter avec l'ID propr."

msgid "Name:"
msgstr ""

msgid "Permissions (octal):"
msgstr ""

msgid "Owner name:"
msgstr ""

msgid "Group name:"
msgstr ""

msgid "C&lear marked"
msgstr "Supprimer les marqués"

msgid "S&et marked"
msgstr ""

msgid "&Marked all"
msgstr "Tous &Marqués"

msgid "Chmod command"
msgstr "Commande chmod"

msgid "File"
msgstr "Fichier"

msgid "Permission"
msgstr "Permission"

msgid "Set &users"
msgstr "Définir les &utilisateurs"

msgid "Set &groups"
msgstr "Définir les &groupes"

msgid "Name"
msgstr "Nom"

msgid "Owner name"
msgstr "Nom du propriétaire"

msgid "Group name"
msgstr "Nom du groupe"

msgid "Size"
msgstr "Taille"

msgid "Chown command"
msgstr " Commande chown"

msgid "<Unknown user>"
msgstr "<Utilisateur inconnu>"

msgid "<Unknown group>"
msgstr "<Groupe inconnu>"

msgid "User name"
msgstr " Nom d'utilisateur "

msgid "Enter machine name (F1 for details):"
msgstr " Saisissez le nom de la machine (F1 pour les détails) : "

msgid "Files tagged, want to cd?"
msgstr "Fichiers marqués, voulez-vous changer de répertoire?"

msgid "Cannot change directory"
msgstr " Ne peut changer de répertoire"

msgid "Filter"
msgstr " Filtre "

msgid "Set expression for filtering filenames"
msgstr " Expression pour filtrer les noms des fichiers"

msgid "&Using shell patterns"
msgstr "&Utiliser les « shell patterns »"

msgid "&Case sensitive"
msgstr "Respect de la &Casse "

msgid "&Files only"
msgstr "&Fichiers seulement"

#, c-format
msgid "Link %s to:"
msgstr " lien %s vers : "

msgid "Link"
msgstr "Lien"

#, c-format
msgid "link: %s"
msgstr " lien : %s "

#, c-format
msgid "symlink: %s"
msgstr " lien symbolique : %s "

#, c-format
msgid "Cannot chdir to \"%s\""
msgstr " Impossible d'aller dans le répertoire \"%s\""

msgid "View file"
msgstr " Voir le fichier "

msgid "Filename:"
msgstr " Nom du fichier : "

msgid "Filtered view"
msgstr "Vue &filtrée "

msgid "Filter command and arguments:"
msgstr " Filtre commande et arguments :"

msgid "Create a new Directory"
msgstr "Créer un nouveau répertoire"

msgid "Enter directory name:"
msgstr " Saisissez le nom du répertoire :"

msgid "Select"
msgstr "Sélectionner"

msgid "Unselect"
msgstr " Désélectionner "

msgid "Extension file edit"
msgstr "Éditer les extensions de fichiers"

msgid "Which extension file you want to edit?"
msgstr " Quelle extension de fichier voulez-vous éditer ? "

msgid "Highlighting groups file edit"
msgstr ""

msgid "Which highlighting file you want to edit?"
msgstr " Quel fichier de coloration syntaxique voulez-vous éditer ? "

msgid "Compare directories"
msgstr "Comparer des répertoires"

msgid "Select compare method:"
msgstr " Sélectionner la méthode de comparaison : "

msgid "&Quick"
msgstr "&Rapide"

msgid "&Size only"
msgstr "Taille &Seulement"

msgid "&Thorough"
msgstr "&Exhaustive"

msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""
" Les deux panneaux doivent être en mode liste pour utiliser cette commande "

msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""

#, c-format
msgid "Symlink `%s' points to:"
msgstr ""

msgid "Edit symlink"
msgstr " Éditer le lien symbolique "

#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr "  édition de lien symbolique, incapable d'enlever %s : %s "

#, c-format
msgid "edit symlink: %s"
msgstr " éditer le lien symbolique : %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "« %s » n'est pas un lien symbolique"

msgid "FTP to machine"
msgstr " FTP vers une machine "

msgid "Shell link to machine"
msgstr " Lien shell vers une machine "

msgid "SMB link to machine"
msgstr " Lien SMB vers une machine "

msgid "Undelete files on an ext2 file system"
msgstr " Récupération de fichiers effacés sur un système de fichiers ext2"

msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""
" Saisissez le périphérique (sans /dev/) sur\n"
"   lequel la récupération doit être faite : (F1 pour les détails)"

msgid "Setup"
msgstr " Configuration "

#, c-format
msgid "Setup saved to %s"
msgstr ""

#, c-format
msgid "Unable to save setup to %s"
msgstr ""

msgid "Cannot execute commands on non-local filesystems"
msgstr " Ne peut exécuter une commande sur un système de fichiers non local"

#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""
" Ne peut aller dans le répertoire « %s »\n"
"%s "

msgid "Cannot read directory contents"
msgstr " Ne peut lire le contenu du répertoire"

#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""

msgid "Parameter"
msgstr "Paramètre"

#, c-format
msgid " %s%s file error"
msgstr " %s%s erreur de fichier "

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0. It seems that "
"the installation failed. Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""

#, c-format
msgid "%s file error"
msgstr ""

#, c-format
msgid ""
"The format of the %s file has changed with version 3.0. You may either want "
"to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr "TitreDialog|Copie"

msgid "DialogTitle|Move"
msgstr "TitreDialog|Déplacer"

msgid "DialogTitle|Delete"
msgstr "TitreDialog|Supprimer"

msgid "FileOperation|Copy"
msgstr "FileOperation|Copie"

msgid "FileOperation|Move"
msgstr "FileOperation|Déplace"

msgid "FileOperation|Delete"
msgstr "FileOperation|Supprime"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "file"
msgstr "fichier"

msgid "files"
msgstr "fichiers"

msgid "directory"
msgstr "répertoire"

msgid "directories"
msgstr "répertoires"

msgid "files/directories"
msgstr "fichiers/répertoires"

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
msgid " with source mask:"
msgstr " avec masque source :"

msgid "to:"
msgstr "vers :"

#, c-format
msgid "%s?"
msgstr "%s?"

msgid "Cannot make the hardlink"
msgstr ""

#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""

msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""

#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""

msgid "&Abort"
msgstr "&Interrompre"

msgid "Ski&p all"
msgstr ""

msgid "&Retry"
msgstr "&Ré-essayer"

msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""

msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""

msgid "Delete:"
msgstr ""

msgid "Non&e"
msgstr "&Aucun"

#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""

#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr ""

#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""

msgid "Reget failed, about to overwrite file"
msgstr ""

#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot preallocate space for target file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""

msgid "(stalled)"
msgstr "(calé)"

#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Le fichier récupéré est incomplet. Le conserver quand même ?"

msgid "&Keep"
msgstr "C&onserver"

#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""

#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""

#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""

msgid "Directory scanning"
msgstr "Analyse du répertoire"

msgid "Cannot operate on \"..\"!"
msgstr ""

msgid "Sorry, I could not put the job in background"
msgstr ""

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr "ETA %s"

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f Mo/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f Ko/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld o/s"

msgid "Target file already exists!"
msgstr "Le fichier cible existe déjà !"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Date de la source : %s, taille %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Date de la cible : %s, taille %llu"

msgid "If &size differs"
msgstr "&Si la taille diffère"

msgid "&Update"
msgstr "M-à-jo&Ur"

msgid "Overwrite all targets?"
msgstr "Écrase toutes cibles ?"

msgid "&Reget"
msgstr "&Réobtenir"

msgid "A&ppend"
msgstr "a&Joute"

msgid "Overwrite this target?"
msgstr "Écraser cette cible ?"

msgid "File exists"
msgstr ""

msgid "Background process: File exists"
msgstr ""

#, c-format
msgid "Files processed: %zu of %zu"
msgstr ""

#, c-format
msgid "Time: %s  %s (%s)"
msgstr "Temps :   %s %s (%s)"

#, c-format
msgid "Total: %s of %s"
msgstr ""

msgid "Source"
msgstr "Source"

msgid "Target"
msgstr "Cible"

msgid "Deleting"
msgstr "Effacement"

msgid "&Background"
msgstr "&Fond"

msgid "&Stable Symlinks"
msgstr "Lien symboliques &stables"

msgid "Di&ve into subdir if exists"
msgstr ""

msgid "Preserve &attributes"
msgstr ""

msgid "Follow &links"
msgstr ""

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Motif source invalide « %s »"

msgid "&Suspend"
msgstr "&Suspendre"

msgid "Con&tinue"
msgstr "Con&tinuer"

msgid "&Chdir"
msgstr "&Changer de répertoire"

msgid "&Again"
msgstr "e&Ncore"

msgid "Pane&lize"
msgstr "Mettre en &panneau"

msgid "&View - F3"
msgstr "&Voir - F3"

msgid "&Edit - F4"
msgstr "É&diter - F4"

#, c-format
msgid "Found: %ld"
msgstr "Trouvé : %ld"

msgid "Malformed regular expression"
msgstr ""

msgid "Cas&e sensitive"
msgstr "Sensible la ca&sse "

msgid "&Find recursively"
msgstr "Recherche récursive"

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr "&Tout les encodages"

msgid "Sea&rch for content"
msgstr ""

msgid "Case sens&itive"
msgstr "Respec&t de la casse"

msgid "Re&gular expression"
msgstr "Expression ré&gulière"

msgid "Fir&st hit"
msgstr "Première occurence"

msgid "A&ll charsets"
msgstr ""

msgid "&Tree"
msgstr "&Arborescence"

msgid "Find File"
msgstr "Recherche de fichier"

msgid "Content:"
msgstr "Contenu :"

msgid "File name:"
msgstr "Nom du fichier :"

msgid "Ena&ble ignore directories:"
msgstr ""

msgid "Start at:"
msgstr "Commencer à :"

#, c-format
msgid "Grepping in %s"
msgstr "Recherche dans %s"

msgid "Finished"
msgstr "Terminé"

#, c-format
msgid "Finished (ignored %zd directory)"
msgid_plural "Finished (ignored %zd directories)"
msgstr[0] ""
msgstr[1] ""

#, c-format
msgid "Searching %s"
msgstr "Recherche %s"

msgid "Searching"
msgstr "Recherche en cours"

msgid "&Move"
msgstr "Déplacer"

msgid "&Remove"
msgstr "&Supprimer"

msgid "&Append"
msgstr "&Ajouter"

msgid "&Insert"
msgstr "&Insérer"

msgid "New &entry"
msgstr ""

msgid "New &group"
msgstr ""

msgid "&Up"
msgstr "&Haut"

msgid "&Add current"
msgstr "A&jouter courant"

msgid "&Refresh"
msgstr "&Rafraichir"

msgid "Fr&ee VFSs now"
msgstr "Désalou&er VFSs"

msgid "Change &to"
msgstr ""

msgid "Subgroup - press ENTER to see list"
msgstr "Sous-groupe - tapez Entrée pour voir la liste"

msgid "Active VFS directories"
msgstr "Répertoires VFS actifs"

msgid "Directory hotlist"
msgstr "Répertoire hotlist"

msgid "Directory path"
msgstr "Chemin du répertoire"

msgid "Directory label"
msgstr "Label du répertoire"

#, c-format
msgid "Moving %s"
msgstr "Déplacement de %s"

msgid "New hotlist entry"
msgstr "Nouvelle entrée hotlist"

msgid "Directory label:"
msgstr ""

msgid "Directory path:"
msgstr ""

msgid "New hotlist group"
msgstr ""

msgid "Name of new group:"
msgstr ""

msgid "Remove:"
msgstr ""

msgid "Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"Group not empty.\n"
"Remove it?"
msgstr ""

msgid "Top level group"
msgstr ""

msgid "Hotlist Load"
msgstr ""

#, c-format
msgid ""
"MC was unable to write ~/%s file,\n"
"your old hotlist entries were not deleted"
msgstr ""

#, c-format
msgid "Label for \"%s\":"
msgstr "Étiquette pour « %s » :"

msgid "Add to hotlist"
msgstr ""

msgid "Information"
msgstr ""

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File: %s"
msgstr "Fichier : %s"

msgid "No node information"
msgstr "Pas d'information sur les I-noeuds"

msgid "Free nodes:"
msgstr ""

msgid "No space information"
msgstr "Pas d'information sur l'espace"

#, c-format
msgid "Free space: %s/%s (%d%%)"
msgstr ""

#, c-format
msgid "Type:      %s"
msgstr ""

msgid "non-local vfs"
msgstr "VFS non local"

#, c-format
msgid "Device:    %s"
msgstr "Périphérique : %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Système de fichiers : %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Accédé :   %s"

#, c-format
msgid "Modified:  %s"
msgstr "Modifié :  %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#, c-format
msgid "Changed:   %s"
msgstr ""

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Type périph. : majeur %lu, mineur %lu"

#, c-format
msgid "Size:      %s"
msgstr "Taille :   %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld bloc)"
msgstr[1] " (%ld blocs)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Propriétaire : %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Liens :    %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Mode :     %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Emplacement : %Xh:%Xh"

msgid "Show free sp&ace"
msgstr ""

msgid "&XTerm window title"
msgstr ""

msgid "H&intbar visible"
msgstr ""

msgid "&Keybar visible"
msgstr "Barre de &touches visibles"

msgid "Command &prompt"
msgstr ""

msgid "Menu&bar visible"
msgstr ""

msgid "&Equal split"
msgstr "Séparer en d&eux parties égales"

msgid "Panel split"
msgstr ""

msgid "Console output"
msgstr ""

msgid "Other options"
msgstr ""

msgid "&Vertical"
msgstr "&Vertical"

msgid "&Horizontal"
msgstr "&Horizontal"

msgid "Output lines:"
msgstr ""

msgid "Layout"
msgstr "Présentation"

msgid "File listin&g"
msgstr ""

msgid "&Quick view"
msgstr "Vue &rapide "

msgid "&Info"
msgstr "&Info"

msgid "&Listing mode..."
msgstr "&Mode de listage..."

msgid "&Sort order..."
msgstr "&Ordre de tri..."

msgid "&Filter..."
msgstr "&Filtre..."

msgid "&Encoding..."
msgstr "&Encodage..."

msgid "FT&P link..."
msgstr "Lien FT&P..."

msgid "S&hell link..."
msgstr "Lien S&hell..."

msgid "SM&B link..."
msgstr "Lien SM&B..."

msgid "Paneli&ze"
msgstr ""

msgid "&Rescan"
msgstr "&Rafraîchir"

msgid "&View"
msgstr "&Voir"

msgid "Vie&w file..."
msgstr " V&oir le fichier "

msgid "&Filtered view"
msgstr "Vue &filtrée "

msgid "&Copy"
msgstr "&Copier"

msgid "C&hmod"
msgstr "C&hmod"

msgid "&Link"
msgstr "&Lien"

msgid "&Symlink"
msgstr ""

msgid "Relative symlin&k"
msgstr ""

msgid "Edit s&ymlink"
msgstr " Éditer le lien s&ymbolique "

msgid "Ch&own"
msgstr "Ch&own"

msgid "&Advanced chown"
msgstr "chown &Avancé"

msgid "&Rename/Move"
msgstr "&Renommer/Déplacer"

msgid "&Mkdir"
msgstr "&Mkdir"

msgid "&Quick cd"
msgstr "Cd &rapide"

msgid "Select &group"
msgstr "Sélectionner les &groupes"

msgid "U&nselect group"
msgstr "Désélectio&nner les groups "

msgid "&Invert selection"
msgstr ""

msgid "E&xit"
msgstr "&Quitter"

msgid "&User menu"
msgstr "Menu &utilisateur"

msgid "&Directory tree"
msgstr "&Arborescence des répertoires"

msgid "&Find file"
msgstr "Recherche de &fichier"

msgid "S&wap panels"
msgstr "Échang&er les panneaux"

msgid "Switch &panels on/off"
msgstr "Inverser &Panneaux on/off"

msgid "&Compare directories"
msgstr "&Comparer des répertoires"

msgid "C&ompare files"
msgstr ""

msgid "E&xternal panelize"
msgstr ""

msgid "Show directory s&izes"
msgstr "Aff&Icher la taille des rép."

msgid "Command &history"
msgstr "&Historique des commandes"

msgid "Di&rectory hotlist"
msgstr "Répe&rtoire hotlist"

msgid "&Active VFS list"
msgstr "Liste des VFS &actifs"

msgid "&Background jobs"
msgstr "&Processus en tâche de fond"

msgid "Screen lis&t"
msgstr ""

msgid "&Undelete files (ext2fs only)"
msgstr "Réc&up. de fichiers (ext2fs seul)"

msgid "&Listing format edit"
msgstr "Édition du format de &liste"

msgid "Edit &extension file"
msgstr "Édition des &extensions de fichier"

msgid "Edit &menu file"
msgstr "Édition du fichier de &Menu"

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Configuration..."

msgid "&Layout..."
msgstr "&Présentation..."

msgid "&Panel options..."
msgstr ""

msgid "C&onfirmation..."
msgstr "C&onfirmation..."

msgid "&Display bits..."
msgstr "&Bits d'affichage..."

msgid "&Virtual FS..."
msgstr "Système de Fichiers &Virtuel (VFS)..."

msgid "Panels:"
msgstr ""

#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] ""
msgstr[1] ""

msgid "The Midnight Commander"
msgstr ""

msgid "Do you really want to quit the Midnight Commander?"
msgstr ""

msgid "&Above"
msgstr "&Au-dessus"

msgid "&Left"
msgstr "&Gauche"

msgid "&Below"
msgstr "&En-dessous"

msgid "&Right"
msgstr "&Droite"

msgid "ButtonBar|Menu"
msgstr "ButtonBar|Menu"

msgid "ButtonBar|View"
msgstr "ButtonBar|Vue"

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr "ButtonBar|CréRep"

msgid "Memory exhausted!"
msgstr ""

msgid "&Never"
msgstr "&Jamais"

msgid "On dum&b terminals"
msgstr ""

msgid "Alwa&ys"
msgstr "&Toujours"

msgid "A&uto save setup"
msgstr ""

msgid "Preallocate &space before file copying"
msgstr ""

msgid "Sa&fe delete"
msgstr ""

msgid "Cd follows lin&ks"
msgstr ""

msgid "Rotating d&ash"
msgstr ""

msgid "Co&mplete: show all"
msgstr ""

msgid "Shell &patterns"
msgstr ""

msgid "&Drop down menus"
msgstr "&Dérouler les menus"

msgid "Auto m&enus"
msgstr ""

msgid "Use internal vie&w"
msgstr ""

msgid "Use internal edi&t"
msgstr ""

msgid "Pause after run"
msgstr ""

msgid "Timeout:"
msgstr ""

msgid "S&ingle press"
msgstr ""

msgid "Esc key mode"
msgstr ""

msgid "Mkdi&r autoname"
msgstr ""

msgid "Classic pro&gressbar"
msgstr ""

msgid "Compute tota&ls"
msgstr ""

msgid "&Verbose operation"
msgstr "&Opérations bavardes"

msgid "File operation options"
msgstr ""

msgid "Configure options"
msgstr "Configurer les options"

msgid "Case &insensitive"
msgstr ""

msgid "Case s&ensitive"
msgstr ""

msgid "Use panel sort mo&de"
msgstr ""

msgid "Quick search"
msgstr ""

msgid "&Permissions"
msgstr ""

msgid "File &types"
msgstr ""

msgid "File highlight"
msgstr ""

msgid "&Mouse page scrolling"
msgstr ""

msgid "Pa&ge scrolling"
msgstr ""

msgid "L&ynx-like motion"
msgstr "Mouvement à la L&ynx"

msgid "Navigation"
msgstr ""

msgid "A&uto save panels setup"
msgstr ""

msgid "Simple s&wap"
msgstr ""

msgid "Re&verse files only"
msgstr ""

msgid "Ma&rk moves down"
msgstr ""

msgid "&Fast dir reload"
msgstr "&Rechargement rapide des répertoires"

msgid "Show &hidden files"
msgstr ""

msgid "Show &backup files"
msgstr ""

msgid "Mi&x all files"
msgstr ""

msgid "Use SI si&ze units"
msgstr "Utiliser les &unités de taille SI"

msgid "Show mi&ni-status"
msgstr ""

msgid "Panel options"
msgstr ""

msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "sort|m"

msgid "&Unsorted"
msgstr "&Non Trié"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "sort|n"

msgid "&Name"
msgstr "&Nom"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr "sort|v"

msgid "&Version"
msgstr "&Version"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "sort|e"

msgid "&Extension"
msgstr "&Extension"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "sort|t"

msgid "&Size"
msgstr "&Taille"

msgid "Block Size"
msgstr " Taille de block"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "sort|m"

msgid "&Modify time"
msgstr "Date de &Modification"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "sort|a"

msgid "&Access time"
msgstr "Date d'&Accès"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "sort|c"

msgid "C&hange time"
msgstr ""

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "sort|i"

msgid "&Inode"
msgstr "&I-noeud"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Propriétaire"

msgid "Group"
msgstr "Groupe"

msgid "[dev]"
msgstr "[dev]"

msgid "UP--DIR"
msgstr "RÉP-SUP"

msgid "SYMLINK"
msgstr "SYMLINK"

msgid "SUB-DIR"
msgstr "SOUS-RÉP"

msgid "<readlink failed>"
msgstr "<échec de readlink>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s octet"
msgstr[1] "%s octets"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] " %s octets dans %d fichier"
msgstr[1] " %s octets dans %d fichiers"

msgid "Panelize"
msgstr ""

msgid "Unknown tag on display format:"
msgstr ""

msgid "Do you really want to execute?"
msgstr ""

msgid "User supplied format looks invalid, reverting to default."
msgstr ""
"Le format fourni par l'utilisateur semble invalide, retourner aux valeurs "
"par défaut."

msgid "&Add new"
msgstr "&Ajouter un nouveau"

msgid "External panelize"
msgstr "Pannneau externe"

msgid "Command"
msgstr "Commande"

msgid "Other command"
msgstr "Autre commande"

msgid "Add to external panelize"
msgstr ""

msgid "Enter command label:"
msgstr ""

msgid "Cannot invoke command."
msgstr "Ne peut invoquer la commande."

msgid "Pipe close failed"
msgstr "Ne peut fermer un tube"

msgid "Cannot run external panelize in a non-local directory"
msgstr ""

msgid "Find rejects after patching"
msgstr "Trouver les déchets de patches"

msgid "Find *.orig after patching"
msgstr "Rechercher les *.orig après un patch"

msgid "Find SUID and SGID programs"
msgstr "Rechercher les programmes SUID et SGID"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Ne peut ouvrir le fichier %s en écriture :\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Copier le répertoire « %s » dans :"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Déplacer le répertoire « %s » dans :"

#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""

#, c-format
msgid "Delete %s?"
msgstr ""

msgid "ButtonBar|Static"
msgstr "ButtonBar|Statiq"

msgid "ButtonBar|Dynamc"
msgstr "ButtonBar|Dynamq"

msgid "ButtonBar|Rescan"
msgstr "ButtonBar|Raffra"

msgid "ButtonBar|Forget"
msgstr "ButtonBar|Oublie"

msgid "ButtonBar|Rmdir"
msgstr "ButtonBar|SupRep"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Ne peut écrire dans le fichier %s :\n"
"%s\n"

msgid "Debug"
msgstr ""

msgid "ERROR:"
msgstr ""

msgid "True:"
msgstr ""

msgid "False:"
msgstr ""

msgid "Error calling program"
msgstr "Erreur au lancement du programme"

msgid "Warning -- ignoring file"
msgstr ""

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Le fichier %s n'appartient ni à vous ni au root ou tout le monde peux y écrire.\n"
"Son utilisation peut compromettre la sécurité du système"

msgid "Format error on file Extensions File"
msgstr ""

#, c-format
msgid "The %%var macro has no default"
msgstr ""

#, c-format
msgid "The %%var macro has no variable"
msgstr ""

#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""

#, c-format
msgid "No suitable entries found in %s"
msgstr ""

msgid "User menu"
msgstr ""

msgid "Help file format error\n"
msgstr ""

msgid "Internal bug: Double start of link area"
msgstr ""

#, c-format
msgid "Cannot find node %s in help file"
msgstr ""

msgid "Help"
msgstr "Aide"

msgid "ButtonBar|Index"
msgstr "ButtonBar|Index"

msgid "ButtonBar|Prev"
msgstr "ButtonBar|Préc"

msgid "Learn keys"
msgstr "Apprentissage des touches"

msgid "Teach me a key"
msgstr ""

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Appuyez sur « %s »\n"
"et attendez la disparition de ce message.\n"
"\n"
"Ensuite, appuyez à nouveau pour voir « Vu » s'afficher\n"
"à l'emplacement prévu.\n"
"\n"
"Pour annuler, appuyez sur la touche Échappement\n"
"jusqu'à la disparition de ce panneau."

msgid "Cannot accept this key"
msgstr ""

#, c-format
msgid "You have entered \"%s\""
msgstr ""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "Vu"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Toutes les touches sont déjà\n"
"configurées. Bravo !"

msgid "&Discard"
msgstr "&Annuler"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Bravo ! Votre configuration est correcte !\n"
"Toutes les touches sont définies."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Essayez toutes les touches citées ici. Vérifiez ensuite qu'elles"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "ont toutes ont été marquées « Vu ».  Appuyez sur « espace » en"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "face des touches manquantes, ou cliquez dessus pour la définir."

#, c-format
msgid ""
"Failed to run:\n"
"%s\n"
msgstr ""

#, c-format
msgid ""
"\n"
"Failed while close:\n"
"%s\n"
msgstr ""

msgid "Choose codepage"
msgstr "Choisissez un encodage"

msgid "-  < No translation >"
msgstr "- < Pas de conversion >"

msgid "%b %e  %Y"
msgstr "%e %b  %Y"

msgid "%b %e %H:%M"
msgstr "%e %b %H:%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Impossible d'enregistrer le fichier %s : \n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"GNU Midnight Commander est\n"
"en cour d'exécution sur ce terminal.\n"
"Support pour les sous-shells sera supprimé."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Ne peut ouvrir le tube nommé %s\n"

msgid "The shell is still active. Quit anyway?"
msgstr ""

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Attention : ne peut aller à %s.\n"

msgid "Using the S-Lang library with terminfo database\n"
msgstr ""

msgid "Using the ncurses library\n"
msgstr ""

msgid "Using the ncursesw library\n"
msgstr ""

msgid "With builtin Editor\n"
msgstr "Avec l'éditeur intégré\n"

msgid "With optional subshell support\n"
msgstr ""

msgid "With subshell support as default\n"
msgstr ""

msgid "With support for background operations\n"
msgstr "Avec le support des opérations en tâche de fond\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Avec support de la souris pour xterm et la console Linux\n"

msgid "With mouse support on xterm\n"
msgstr "Avec support de la souris pour xterm\n"

msgid "With support for X11 events\n"
msgstr "Avec le support des événements X11\n"

msgid "With internationalization support\n"
msgstr "Avec le support de l'internationalisation\n"

msgid "With multiple codepages support\n"
msgstr "Avec le support de plusieurs codepages\n"

#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr ""

#, c-format
msgid "Virtual File Systems:"
msgstr ""

#, c-format
msgid "Data types:"
msgstr ""

msgid "System data"
msgstr ""

msgid "Config directory:"
msgstr ""

msgid "Data directory:"
msgstr ""

msgid "VFS plugins and scripts:"
msgstr ""

msgid "User data"
msgstr ""

msgid "Cache directory:"
msgstr ""

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Ne peut ouvrir l'archive cpio\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Fin de l'archive cpio prématuré\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Lien physique inconsistant de\n"
"%s\n"
"dans l'archive cpio\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s contient des entrées dupliquées ! ignore !"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"En-tête cpio corrompu rencontré dans\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Fin de fichier inattendue\n"
"%s"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Ne peut ouvrir l'archive %s\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "archive extfs incohérente"

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Avertissement : impossible d'ouvrir le répertoire %s\n"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish : déconnexion de %s"

msgid "fish: Waiting for initial line..."
msgstr "fish : attente de la première ligne..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""
"Désolé, nous ne pouvons pas faire de connexion authentifiée par mot de passe"
" pour l'instant."

#, c-format
msgid "fish: Password is required for %s"
msgstr " fish : mot de passe requis pour %s"

msgid "fish: Sending password..."
msgstr "fish : envoi du mot de passe"

msgid "fish: Sending initial line..."
msgstr "fish : envoie de la ligne initiale..."

msgid "fish: Handshaking version..."
msgstr "fish : vérification des numéros de version..."

msgid "fish: Getting host info..."
msgstr "fish : recoie les infos dur l'hôte..."

msgid "fish: Setting up current directory..."
msgstr "fish: configuration du répertoire courant..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish : connecté, home %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish : lecture du répertoire %s..."

#, c-format
msgid "%s: done."
msgstr "%s : fait."

#, c-format
msgid "%s: failure"
msgstr "%s : grosse erreur"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish : store %s : envoie de la commande..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish : Échec de la lecture locale, envoie de zéros"

msgid "fish: storing zeros"
msgstr ""

msgid "fish: storing file"
msgstr ""

msgid "Aborting transfer..."
msgstr "Abandon du transfert."

msgid "Error reported after abort."
msgstr "Erreur raportée après l'abandon."

msgid "Aborted transfer would be successful."
msgstr "Le transfert abandonné devrait avoir réussi."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "FTPfs : déconnexion de %s"

#, c-format
msgid "FTP: Password required for %s"
msgstr " FTP : mot de passe requis pour  %s"

msgid "ftpfs: sending login name"
msgstr "FTPfs : envoi du nom de connexion"

msgid "ftpfs: sending user password"
msgstr "FTPfs : envoi du mot de passe"

#, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP : compte requis pour l'utilisateur %s"

msgid "Account:"
msgstr "Compte :"

msgid "ftpfs: sending user account"
msgstr "FTPfs : envoie du compte utilisateur"

msgid "ftpfs: logged in"
msgstr "FTPfs : connecté"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "FTPfs : login incorrect pour l'utilisateur %s"

msgid "ftpfs: Invalid host name."
msgstr "FTPfs : nom d'hôte invalide."

#, c-format
msgid "ftpfs: %s"
msgstr "FTPfs : %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "FTPfs : établissement de la connexion à %s"

msgid "ftpfs: connection interrupted by user"
msgstr "FTPfs : connexion interrompue par l'utilisateur"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "FTPfs : connexion au serveur échouée : %s"

#, c-format
msgid "Waiting to retry... %d (Control-G to cancel)"
msgstr ""

msgid "ftpfs: invalid address family"
msgstr "FTPfs : famille d'adresse"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "FTPfs : Ne peut créer une socket : %s "

msgid "ftpfs: could not setup passive mode"
msgstr "FTPfs : ne peut configurer le mode passif"

msgid "ftpfs: aborting transfer."
msgstr "FTPfs : abandon du transfert."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "FTPfs : erreur d'abandon : %s"

msgid "ftpfs: abort failed"
msgstr "FTPfs : échec de l'abandon"

msgid "ftpfs: CWD failed."
msgstr "FTPfs : échec de CWD."

msgid "ftpfs: couldn't resolve symlink"
msgstr "FTPfs : ne peut résoudre le lien symbolique"

msgid "Resolving symlink..."
msgstr "Résolution du lien symbolique..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "FTPfs : lecture du répertoire FTP %s... %s%s"

msgid "(strict rfc959)"
msgstr "(rfc959 stricte)"

msgid "(chdir first)"
msgstr "(chdir d'abord)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "FTPfs : échec ; nulle part où retomber"

msgid "ftpfs: storing file"
msgstr ""

msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""
"Le fichier ~/.netrc n'a pas un mode correct.\n"
"Enlevez le mot de passe ou corrigez le mode."

#, c-format
msgid "%s: Warning: file %s not found\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Attention : ligne invalide dans %s :\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Attention : drapeau invalide %c dans %s :\n"
"%s\n"

#, c-format
msgid "reconnect to %s failed"
msgstr " échec de la reconnexion à %s"

msgid "Authentication failed"
msgstr " Échec de l'authentification"

#, c-format
msgid "Error %s creating directory %s"
msgstr " Erreur %s la création du répertoire %s "

#, c-format
msgid "Error %s removing directory %s"
msgstr " Erreur %s destruction du répertoire %s "

#, c-format
msgid "%s opening remote file %s"
msgstr ""

#, c-format
msgid "%s removing remote file %s"
msgstr ""

#, c-format
msgid "%s renaming files\n"
msgstr ""

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Ne peut ouvrir l'archive tar\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Archive tar incohérente"

msgid "Unexpected EOF on archive file"
msgstr "Fin de fichier inattendue sur le fichier archive."

#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"%s\n"
"ne ressemble pas à une archive tar."

msgid "undelfs: error"
msgstr " undelfs : erreur"

msgid "not enough memory"
msgstr " pas assez de mémoire"

msgid "while allocating block buffer"
msgstr " lors de l'allocation d'un tampon bloc"

#, c-format
msgid "open_inode_scan: %d"
msgstr " open_inode_scan : %d"

#, c-format
msgid "while starting inode scan %d"
msgstr " lors du démarrage du scan de l'inode %d"

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""
"undelfs : chargement le l'information de fichiers supprimés de %d inodes"

#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr " lors de l'appel de ext2_block_iterate %d"

msgid "no more memory while reallocating array"
msgstr " pas plus de mémoire lors de la ré-allocation du tableau"

#, c-format
msgid "while doing inode scan %d"
msgstr " lors du scan de l'inode %d"

#, c-format
msgid "Cannot open file %s"
msgstr " Ne peut ouvrir le fichier %s"

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs : lecture du bitmap d'i-noeud..."

#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""
" Ne peut charger le bitmap d'inode depuis : \n"
"%s"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs : lecture du bitmap bloc"

#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""
" Ne peut charger le bitmap bloc depuis :\n"
"%s"

msgid "vfs_info is not fs!"
msgstr " vfs_info n'est pas fs !"

msgid "You have to chdir to extract files first"
msgstr ""
" Vous devez changer de répertoire pour extraire les fichier en premier"

msgid "while iterating over blocks"
msgstr " lors de l'itération sur les blocs"

#, c-format
msgid "Cannot open file \"%s\""
msgstr " Ne peut ouvrir le fichier \"%s\""

msgid "Ext2lib error"
msgstr " erreur Ext2lib"

msgid "Invalid value"
msgstr "valeur invalide "

msgid "Cannot spawn child process"
msgstr ""

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr "&Numéro de ligne (décimal)"

msgid "Pe&rcents"
msgstr "Pou&rcents"

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr "Aller à"

msgid "ButtonBar|Ascii"
msgstr "ButtonBar|Ascii"

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr "ButtonBar|Hex"

msgid "ButtonBar|Goto"
msgstr "ButtonBar|All. à"

msgid "ButtonBar|Raw"
msgstr "ButtonBar|Brut"

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr "ButtonBar|Format"

#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""

#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""

msgid "View: "
msgstr ""

#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""

msgid "Cannot view: not a regular file"
msgstr ""

msgid "Seeking to search result"
msgstr ""

msgid "Search done"
msgstr ""

msgid "Continue from beginning?"
msgstr ""


